Script: *open-voice-recorder.ps1*
========================

This PowerShell script launches the Windows Voice Recorder application.

Parameters
----------
```powershell
PS> ./open-voice-recorder.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

Example
-------
```powershell
PS> ./open-voice-recorder.ps1

```

Notes
-----
Author: Markus Fleschutz | License: CC0

Related Links
-------------
https://github.com/fleschutz/PowerShell

Script Content
--------------
```powershell
<#
.SYNOPSIS
        Launches the Voice Recorder app
.DESCRIPTION
        This PowerShell script launches the Windows Voice Recorder application.
.EXAMPLE
        PS> ./open-voice-recorder.ps1
.LINK
        https://github.com/fleschutz/PowerShell
.NOTES
        Author: Markus Fleschutz | License: CC0
#>

try {
	Start-Process explorer.exe shell:appsFolder\Microsoft.WindowsSoundRecorder_8wekyb3d8bbwe!App
        exit 0 # success
} catch {
        "⚠️ Error: $($Error[0]) (script line $($_.InvocationInfo.ScriptLineNumber))"
        exit 1
}
```

*(generated by convert-ps2md.ps1 using the comment-based help of open-voice-recorder.ps1 as of 08/15/2024 09:50:52)*
